package com.rf.psychological.scale.scaleresult;

/**
 * @author lpf
 * @description: 量表返回字段
 * @date 2022/7/16 21:18
 */
public class ScaleConstant {

    public enum ResultEnum {

        RESULT_NEW_FIELD("newResultJson", "version2.0中量表新格式需要的返回字段"),
        RESULT_NEW_TABLE_CONTEXT("newTableContext", "version2.0中量表新格式存入数据库时需要的返回字段"),
        RESULT_VERSION("version", "量表测试结果版本");

        private String keyword;

        private String msg;

        ResultEnum(String keyword, String msg) {
            this.keyword = keyword;
            this.msg = msg;
        }

        public String getKeyword() {
            return keyword;
        }

        public String getMsg() {
            return msg;
        }
    }
}
